#mot-du-president  , #numbers-counters{
    background: #f8f9fa;
}

.gouvernance_card {
    position: relative;
    cursor: pointer;
    font-size: 1.2re;
}

.gouvernance_card:before{
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(20, 47, 67, 0.35);
    background: linear-gradient(-180deg, transparent, #000 150%);
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    z-index: 1;
    border-radius: 10px;
}

.gouvernance_info {
    position: absolute;
    bottom: 10px;
    padding: 5px 15px;
    color: #fff;
    z-index: 1;
}

.gouvernance_name {
    font-weight: 600;
    margin-bottom: 5px;
    font-size: 16px;
}

.gouvernance_role {
    font-size: 12px;
}

.value_card {
    background: #f8f9fa;
    border-radius: 20px;
    height: 100%;
}

.value-title {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 10px;
    color: #212529;
}

.value-desc {
    color: #626262;
    font-size: 16px;
    font-weight: 400;
    text-align: justify;
}